# goreleaser check

Checks if configuration is valid

```
goreleaser check [configuration files] [flags]
```

## Options

```
  -h, --help    help for check
  -q, --quiet   Quiet mode: no output
      --soft    Exit 1 only if there are syntax errors (Pro only)
```

## Options inherited from parent commands

```
      --verbose   Enable verbose mode
```

## See also

* [goreleaser](goreleaser.md)	 - Release engineering, simplified

